Subject: bug#20121: closed (Re: bug#20121: curl program is broken)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 10 Apr 2015 05:10:06 +0000

Your bug report

#20121: curl program is broken

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
20121: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20121
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#20121: curl program is broken
From: Mark H Weaver <[email-masked]>
To: [email-masked]
Cc: Tomáš Čech <[email-masked]>
Date: Fri, 10 Apr 2015 01:09:57 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Tomáš Čech <[email-masked]> writes:
> I have almost forgot about this bug so lets track it.

I believe this is fixed in a55e2b221c121503045fd8e8fcecc4a8c1f47a29 on
the core-updates branch, so I'm closing this bug.

      Thanks!
        Mark

Subject: curl program is broken
From: Tomáš Čech <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2015 07:46:27 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I have almost forgot about this bug so lets track it.

Calling curl from shell causes error message:

$ curl http://www.google.com
curl: (4) A requested feature, protocol or option was not found built-in in this libcurl due to a build-time decision.

You'll get this answer on any protocol I could come with.